Taxonomy
List tags assigned to a publication
GET
header
AuthorizationBearer <Postdot API key>A user-owned Postdot API key sent as Authorization: Bearer <token>. Its project scope is limited by the creator’s current access.
projectId*stringLength
1 <= lengthpublicationId*stringLength
1 <= lengthincludeArchived?booleanResponse for status 200
application/json- response
tags*array<>curl -X GET 'https://postbot.example/api/projects/string/publications/string/tags'Example Response
{
"tags": [
{
"id": "string",
"projectId": "string",
"name": "string",
"normalizedName": "string",
"state": "active",
"archivedAt": 0,
"createdAt": 0,
"updatedAt": 0
}
]
}